Subject: [COSE] Adoption of draft-schaad-cose-x509-03 document

From: ivaylo petrov <[email-masked]>
Date: Tue, 29 Jan 2019 17:27:03 +0100

Dear COSE WG,

The call for adoption has concluded.  The chairs note consensus to adopt
draft-schaad-cose-x509-03.

A request to support alg ids for SHA-384 and SHA-512 is also noted.

Jim, please submit that draft as draft-ietf-cose-* at your convenience.

Thank you,

- Matthew and Ivaylo
COSE Working Group Chairs

On 19/01/16 08:48, ivaylo petrov wrote:
> Dear WG,
>
> This message begins the call for adoption of the following draft:
>
> * draft-schaad-cose-x509-03
>   - https://tools.ietf.org/html/draft-schaad-cose-x509-03
>
> We would like to remind you that adoption does not mean they are
> finished, only that they are an acceptable starting point.
>
> If you have read the draft, please indicate whether you support
> adopting that documents as working group items. If you see any problem
> with adopting it or have any other comment, please tell us.
>
> This call will run approximately two weeks, ending January 28.
> Please respond before that date.
>
> Best regards,
>
> - Matthew and Ivaylo
> COSE Working Group Chairs